Tue, 12 Nov 2019 20:32:03 UTC

Information for RPM plasma-scriptengine-ruby-4.7.80-3.fc17.i686.rpm

ID2804620
Nameplasma-scriptengine-ruby
Version4.7.80
Release3.fc17
Epoch
Archi686
SummaryPlasma scriptengine for ruby
DescriptionPlasma scriptengine for ruby.
Build Time2011-11-24 10:41:15 GMT
Size54805
1b52f8a7fd26562318a247426136a34e
LicenseGPLv2
Buildrootf17-build-1187088-188951
Provides
plasma-scriptengine-ruby = 4.7.80-3.fc17
plasma-scriptengine-ruby(x86-32) = 4.7.80-3.fc17
plasma4(scriptengine-ruby-script)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
kdebase-workspace = 4.7.80-3.fc17
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/share/kde4/apps/plasma_scriptengine_ruby4096
/usr/share/kde4/apps/plasma_scriptengine_ruby/applet.rb27493
/usr/share/kde4/apps/plasma_scriptengine_ruby/data_engine.rb4084
/usr/share/kde4/services/plasma-scriptengine-ruby-applet.desktop7316
/usr/share/kde4/services/plasma-scriptengine-ruby-dataengine.desktop7361
Component of No Buildroots